#mousebreaker-collection-list .sprite {
	background: url(/spritesheets/games-collections/235x100/collections-sprite.jpg?1369134290) no-repeat top left;
	width: 235px;
	height: 100px;
	display: block;
}#mousebreaker-collection-list .sprite-jumpersforgoalposts { background-position: 0 -0px; }
#mousebreaker-collection-list .sprite-multiplayer { background-position: 0 -100px; }
#mousebreaker-collection-list .sprite-sportsheads { background-position: 0 -200px; }
